Subject: RE: Adding of another group to payroll
From: "Stacy Roberts" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 12 Sep 2011 14:04:23 -0400

Hi Mike,
I just spoke with Rick about switching departments.  He said there is no way for  you to do it via remote online.  Looks like the only way to change them is to let me know what department they are going to be in for that week and I will change it from my end.  Let me know if you have any questions.

Stacy

From: Mike [mailto:[email-masked]]
Sent: Sunday, September 11, 2011 12:43 PM
To: Stacy Roberts
Subject: Adding of another group to payroll

Stacy,
Please add a new group called to "INBOUND" to payroll.  I will send you over a small list of who needs to be in that group and the updates of the other groups as well.  Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>